### Method

# Foundry FileMonitorEvent dup_other_file

#### Declaration [src]

    GFile*
    foundry_file_monitor_event_dup_other_file (
      FoundryFileMonitorEvent* self
    )

#### Description

No description available.

#### Return value

Type: `GFile`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.